Subject: Re: tele orders on hold
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 9 Oct 2007 09:14:32 -0400

Is the tele hold function in place for all orders at this time?
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, October 09, 2007 12:17 AM
  Subject: Re: tele orders on hold

  The customer list is saved to "c:\temp" on the server.  It is in the zip file, which should be the only file in that directory.

  Mike

  Mike wrote: 
    Yes, (on the hold feature) for tele.  They will be selling 2008 only and we do not currently have any of these posters.  I will also be needing a list of 2007 customers (including end of 2006).  Why don't you pull Sept. 1, 2006 through Aug. 31, 2007.  Can you send that over tonight?
    Thanks,
    Mike - LLPS

      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Sunday, October 07, 2007 10:57 PM
      Subject: Re: tele orders on hold

      So you want all orders entered from the telemarketing group to be placed on hold?

      I will look into adding a state filter to the on hold screen.

      Mike wrote: 
        Mike,
            Can you put a temporary change in place for the tele orders?  They are going to start calling to start selling the 2008 posters Monday.  I know you put the Hold feature in place if selected. Can you set it up to just put all of the tele orders on hold?  I just don't want orders slipping through that are not placed on hold and the 2007 posters get sent out.
            Along with that, can you set the on hold orders to display with the state they are in.  I would like to have the order sort by state and give me the ability to release a certain group by state if possible.  At least if they are sorted and displayed with the state, I can "un-hold" the orders that we have the 2008 posters.
            Both of these functions I would like right away if not too difficult to get done.

        Thanks!

        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]